Skip to main content
POST
/
parties
Create party
curl --request POST \
  --url https://api.finpace.tech/parties \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "partyId": "pty_01J8YF6A",
  "partyType": "natural_person",
  "displayName": "<string>",
  "status": "active",
  "jurisdiction": "AT"
}
'
{
  "partyId": "pty_01J8YF6A",
  "partyType": "natural_person",
  "displayName": "<string>",
  "status": "active",
  "jurisdiction": "AT"
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
partyId
string
required
Example:

"pty_01J8YF6A"

partyType
enum<string>
required
Available options:
natural_person,
legal_entity
displayName
string
required
status
string
required
Example:

"active"

jurisdiction
string
Example:

"AT"

Response

200 - application/json

OK

partyId
string
required
Example:

"pty_01J8YF6A"

partyType
enum<string>
required
Available options:
natural_person,
legal_entity
displayName
string
required
status
string
required
Example:

"active"

jurisdiction
string
Example:

"AT"